/* CSS Document */

*{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
	/*border:1px dashed red;*/
}

body{
	background-color:#d4d4d3;
}

body a{ text-decoration:none; }

body ul{
	list-style-type:none;
}

#top{
	width:100%;
	height:5px;
	background-color:#000;
	font-size:0;
}

#menu{
	width:100%;
	height:57px;
	background:url(../img/bkg-menu.jpg) repeat-x;
}

#content-menu{
	width:955px;
	height:57px;
	margin:0 auto;
}

#icone-home{
	float:left;
	margin-top:18px;
	border:0;
}

#content-menu ul{
	float:left;
	margin:18px 0 0 10px;
}

#content-menu ul li{
	float:left;
	margin:0 5px;
}

#content-menu ul li a, #content-menu ul li a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
}

#content-menu ul li a:hover{
	text-decoration:none;
	color:#fba104;
}

#flags{
	width:52px;
	height:11px;
	float:right;
	margin-top:25px;
}

#flags img{
	border:0;
	float:left;
	margin:0 5px;
}

#buch{
	float:right;
	border:0;
	margin:23px 10px 0 0;
}

#bann{
	width:100%;
	height:297px;
	background-color:#857d7d;
}

#content-bann{
	position:relative;
	margin:0 auto;
	width:955px;
	height:297px;
	background:url(../img/bkg-bann.jpg) no-repeat;
}

#content-bann div{
	width:594px;
	height:27px;
	position:absolute;
	bottom:0px;
	right:0px;
	background:url(../img/bkg-menu2.jpg) no-repeat #fcc000;
}

#content-bann div ul{
	margin:5px 0 0 18px;
}

#content-bann div ul li{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	margin:0 11px;
}

#content-bann div ul li a, #content-bann div ul li a:visited{
	color:#000000;
	text-decoration:none;
}

#content-bann div ul li a:hover{
	text-decoration:none;
	color:#FFFFFF;

}

#content{
	/*	width:100%;*/
	background-color:#f0f0f0;
	padding-bottom:150px;
}

#contenu{
	width:955px;
	margin:0 auto;
	background:url(../img/bkg-beige.jpg);
	background-repeat:repeat-y;
}
#vmenu{
	width:180px;
	height:100%;
	background-color:#e8e3dc;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px;
}

#news{
	width:280px;
	height:420px;
	background-color:#e8e3dc;
	float:left;
}
.arrowtop {
	float:right;
}

#news h3{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	line-height:16px;
	margin:10px 20px 0 20px;
}

#news h3 span{
	color:#6a5102;
	font-weight:bold;
}

#news div{
	width:165px;
	margin:10px 0 0 55px;
}

#news div img{
	border:2px solid #846f6f;
}

#news p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#493b3b;
	margin:12px 20px 10px 20px;;
	text-align:justify;
	font-weight:normal;
}

#news a, #news a:visited{
	display:block;
	height:16px;
	background:url(../img/icone-news.gif) no-repeat;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
	padding-left:22px;
}

#news a:hover{
	text-decoration:none;
}

#content-onglets{
	width:668px;
	float:left;
	margin:10px 0 0 4px;
	border-bottom:8px solid #fcc000;
	padding-bottom:18px;
}

.onglets{
	width:161px;
	height:380px;
	background:#fff9e8;
	float:left;
	margin:0 1px;
	position:relative;
	text-decoration:none;
	border:2px solid #FFFFFF;
}

.onglets img{
	border:0;
}

.onglets h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin-top:8px;
	display:block;
	height:80px;
	color:#000;
}

#tabjobs h4 {
	display:block;
	font-size:16px;
	color:#d2a40f;
	margin-bottom:10px;
	background:url(../img/puce.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 32px;
}

.onglets h3 a, .onglets h3 a:visited{
	color:#000;
	text-decoration:none;
}

.onglets h3 a:hover{
	color:#fcc000;
}

.onglets ul{
	text-align:center;
}

#onglet1 ul li{
	margin-top:10px;
}

#onglet2 ul li{
	margin-top:30px;
}

#onglet2 ul{
	margin-bottom:25px;
}

#onglet3 ul li{
	margin-top:25px;
}

#onglet3 ul{
	margin-bottom:17px;
}

#onglet4 ul li{
	margin-top:40px;
}

.img-onglet{
	position:absolute;
	bottom:0px;
	left:0px;
}

#breadcrumb {
	background:url(../img/arrow-breadcrumb.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	height:18px;
	padding-left:15px;
	color:#fcc000;
	margin-bottom:15px;
	width:400px;
}

#footer{
	width:100%;
	height:75px;
}

#content-footer{
	width:955px;
	height:75px;
	margin:0 auto;
}



#footer-left2{
	width:200px;
	height:75px;
	float:left;
	background-color:#fcc000;
}

#footer-left2 p{
	margin:5px;
	font-size:12px;
}

#footer-left2 a, #footer-left2 a:visited{
	color:#000000;
	text-decoration:none;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer-left a:hover{
	text-decoration:underline;
}

#footer-left{
	width:280px;
	height:75px;
	float:left;
	background-color:#fcc000;
}

#footer-left p{
	margin:5px;
	font-size:12px;
}

#footer-left a, #footer-left a:visited{
	color:#000000;
	text-decoration:none;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer-left a:hover{
	text-decoration:underline;
}

#footer-right{
	width:675px;
	/*	border:1px solid #FF0000;*/
	height:75px;
	float:right;
	/*background-color:#fff;*/
}

#footer-right ul{
	display:block;
}

#footer-right ul li{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	float:left;
	margin:0 2px;
}

#footer-right ul li a, #footer-right ul li a:visited{
	color:#555555;
	text-decoration:none;
}

#footer-right ul li a:hover{
	color:#fcc000;
}

#footer-list1{
	width:520px;
	/*margin:0 auto;
	margin-top:16px;*/
	margin: 16px auto 5px auto;
}

#footer-list2{
	width:460px;
	margin:0 auto;
	margin-top:6px;
}

#fullpage {
	float:right;
	background:#FFFFFF;
	padding:10px 20px 20px 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:710px;
	text-align:justify;
	/*border:1px solid #FF0000;*/
	position: relative;
}

#fullpage2 {
	float:right;
	background:#FFFFFF;
	/*padding:10px 20px 20px 20px;*/


	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:750px;
	text-align:justify;
	/*border:1px solid #FF0000;*/
}

#fullpage3 {

	background:#FFFFFF;

	width:100%;

}



#fullpage a, #fullpage a:link {
	color:#fba104;
}
#fullpage a:hover {
	color:#000000;
}

#fullpage h2 {
	background:url(../img/puce.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	font-size:15px;
	color:#666666;
	height:25px;
	padding-top:5px;
	margin-top:15px;
	margin-bottom:20px;
	border-bottom:1px solid #fcc000;

}
#fullpage h6 {

	font-size:16px;
	color:#666666;
	height:25px;
	padding-top:5px;
	margin-top:15px;
	margin-bottom:20px;
	border-bottom:1px solid #fcc000;
}

#left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.tab-history tr td{
	vertical-align:top;
	padding-bottom:12px;
	padding-left:20px;
	text-align:left;
}

#fullpage h3 {
	font-size:14px;
	color:#dfb04a;
}

.history-imgl {
	float:right;
	margin-left:20px;
	margin-right:0px;
	margin-bottom:10px;
}

#tab-photo {
	padding-left:20px;
	padding-right:0px;
}

#tab-photo2 tr td{
	vertical-align:top;
	padding-left:30px;
	padding-right:30px;
}

.hr {
	border-bottom:1px dashed #fba104;
	margin-top:20px;
	margin-bottom:20px;
}

#title-cont {

}

.menu1 img{
	margin-right:10px;
	border:none;
}

.menu1 .actif a{ background: #f0eeec; }

#table-news {
	margin-bottom:20px;
}

#table-news .pic {
	width: 200px;
}

#table-jobs {
	background:#e8e8e8;
	border-bottom:3px solid #fcc000;
	margin-bottom:20px;
}

#bloc-read {
	padding-right:-10px;
	width:80px;
	height:18px;
	float:right;
	background:#fcc000;
	margin-right:-10px;
	color:#FFFFFF;
	padding-top:2px;
	font-weight:bold;
	padding-left:20px;
	margin-top:10px;
}

#bloc-read a, #bloc-read a:link {
	color:#FFFFFF;
	text-decoration:none;
}

#table-jobs tr td {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

#table-news tr td {
	vertical-align:top;
}

#table-news tr td  img {
	border:3px solid #846f6f;
	width:180px;
	height:180px;
	margin-right:30px;
}
#table-news tr td  img:hover {
	border:3px solid #0000;
	width:180px;
	height:180px;
	margin-right:30px;
}


div .links a, div .links a:link {
	display:block;
	float:right;
	margin-top:50px;

}

div .linksJobs a, div .linksJobs a:link {
	display:block;
	float:right;
	margin-top:30px;

}

#table-news tr td div.links img {
	width:5px;
	height:7px;
	margin-right:8px;
	border:none;
}
div .links a:hover {
	display:block;
	float:right;
	margin-top:50px;
	color:#000000;
}

.connexion-box {
	margin-left:auto;
	margin-right:auto;
	width:150px;
	border:1px solid #c1c1c1;
	background:#f8f6f3;
	padding:5px;
}

#button-box input {
	background:url(../img/button-coonex.jpg);
	border:1px solid #999999;
	color:#5e513e;
	font-weight:bold;
	padding: 2px;
}
.connexionInputs{
	width:143px;
}
#password a, #password a:link{
	color:#d38e16;
	padding-left:30px;
	margin-top:10px;
	display:block;
}

#password a:hover{
	color:#000000;
}

.password2 a, .password2 a:link{
	color:#d38e16;
	padding-left:30px;
	margin-top:5px;
	display:block;
}

.password2 a:hover{
	color:#000000;
}

.inscription {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
input.border {
	border:1px solid #FFFFFF;
}
.inscription tr td {
	vertical-align:top;
}
.inscription input{
	border:1px solid #90815b;
	margin-bottom:10px;
	width:95%;
}

.inscription input#adresse{
	width: 95%;
	height:inherit;
	margin:auto;

}

.subscribe input {
	width:95%;
	background:url(../img/button-coonex.jpg);
	border:1px solid #999999;
	color:#5e513e;
	font-weight:bold;
}
.subscribe input:hover {
	background:url(../img/button-coonex.jpg) bottom center;
}
.form-area {
	background:#eeeeee;
	padding: 10px 0 0 10px;
	position: relative;
	margin: 40px 0 0 0;
}
.red {
	color:#FF0000;
}

.form {
	width:360px;
	padding:15px;
	/*border:1px dashed #aa9d7c;*/
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
}

.form_contact {
	width:550px;
}

.form_contact #formContact_copiesMail input{
	position: relative; top: -16px;
}

.form_contact td.titre
{
	text-align: right;
	padding: 0 10px 0 0;
}

.form_contact #formContact_copiesMail label{
	width: 260px; display: inline-block; margin-top: 6px;
}

.form_contact select
{
	width: 222px; height: 23px;
	font-size: 14px;
}

.form_contact input[type="text"]
{
	width: 220px; height: 15px;
	padding: 0; margin: 0;
}

.form_contact textarea
{
	width: 222px; height: 150px;
	padding: 0; margin: 0;
}

.links-tab tr td {
	vertical-align:top;
	padding-bottom:10px;
	padding-left:5px;
	text-align:left;
	padding:5px;
}

#fullpage .fondlinks a, #fullpage .fondlinks a:link {
	color:#796a6a;
}
#fullpage .fondlinks a:hover {
	color:#000000;
}

.links-tab img {
	border:none;
}

.fondlinks {
	background:#eeeeee;
}

.zone-logo img{
	padding-top:5px;
	padding-bottom:5px;
}

.contact tr td{
	vertical-align:top;
}

.coord tr td{
	padding-top:5px;
	vertical-align:top;
	text-align:left;
}
.titre-color2 {
	background:#eae2ce;
	padding:1px;
	color:#6a500e;
	font-size:14px;
	font-weight:normal;
}

.titre-color3 {
	background:#f5f3ef;
	padding:5px;
	color:#6a500e;
	font-size:12px;
	font-weight:normal;
}


.titre-color {
	background:#fecd62;
	padding:1px;
	color:#FFFFFF;
	font-size:14px;
}
.red {
	color:#FF0000;

}


h3{
	background:url(../img/arrow-breadcrumb.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:-15px;
	margin-bottom:10px;
	color:#fcc000;
	font-size:12px;
	font-weight:bold;
}

.bloc_cand {
	width:160px;
	padding:5px;
	color:#6a5102;
	font-weight:bold;
	font-size:15px;
	margin-top:10px;
	border-bottom:3px solid #6a5102;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	background:url(../img/box-fin.jpg);
	height: 45px;
	margin-left:5px;


}

.cand-img {
	float:left;
	margin-right:12px;
}

.form-jobs {
	background:#FFFFFF;
	padding:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6a500e;
}


#tabjobs {
	margin-top:20px;
}

#tabjobs tr td{
	vertical-align:top;
	padding-bottom:3px;
	padding-top:3px;
}

#col11 {
	border-right:3px solid #afafaf;
	padding-right:10px;
	padding-left:10px;
}
#col12 {
	background:#efefef;
	padding-left:15px;
}

#tabjobs input {
	border:1px solid #cccccc;
	padding-left:15px;
}

#logo-video{
	margin:15px 0 0 30px;
}

.pub-images{
	width:228px;
	float:left;
	padding-right:15px;
}

.pub-images img{
	float:left;
	border:2px solid #846f6f;
	margin:5px;
}

.erreur
{
	font-size:10px;
	color:#ff0000;
}

.erreur_formContact
{
	font-size:10px;
	background:#fba104;
}

/* *** Markplatz *** */

/********************************************* VERSION ZOLTAN *******************************************************/
a.listing_anonces{
	position:relative;
	display:block; height:auto;
	float:none;
	border:1px solid #857D7D;
	text-decoration:none;
	clear:both;
	height:100px;
}
a:hover.listing_anonces {
	color:#000;
	background-color:#857D7D;
}
a.listing_anonces img{
	position:relative;
	display:block;
	margin: 5px 30px 5px 5px;
	vertical-align:top;
	float:none;
	height:100px;
	width:100px;
}
a.listing_anonces span{
	float:left;
}
	/*
	.listing_description{
		position:relative;
		float:none;
		text-decoration:none;
		border:1px dashed green;
	}
	.listing_titre{
		position:relative;
		float:none;
		font-size:16px;
		font-weight:bold;
		border:1px dashed bleue;
	}
	.listing_prix{
		position:relative;
		text-align:right;
		font-size:16px;
		font-weight:bold;
	}
	.listing_categ{
		position:relative;
		float:none;
		color:#857D7D;
	}
	.listing_date{
		position:relative;
		float:none;
		font-size:11px;
		color:#857D7D;
	}
	*/
	.listing_clear{
		position:relative;
		display:block;
		height:0px;
		width:99%;
		border:1px solid red;
	}

	.annonce { margin:10px 0 0 0; width: 100%; height:130px; order-bottom:1px solid #857D7D; }

	.annonce a
	{
		/*border:1px solid yellow;*/
		display:block;
		height:124px;
		text-decoration:none;
	}

	.annonce a:hover
	{
		background-color:#857D7D;
	}

	a .photo_an
	{
		float:left;
		height:100px;
		display:block;
		text-align:center;
		width:130px;
	}

	a .photo_an img
	{
		border:2px solid #857D7D;
		margin:10px 0 0 0;
	}


	a .all_description
	{
		float:left;
		width:70%;
		text-decoration:none;
		margin:10px 0 0 30px;
	}

	a:hover .all_description span
	{
		color:#ffffff;

	}

	a .all_description span
	{
		display:block;
	}

	a .all_description .titre
	{
		font-size:16px;
		font-weight:bold;
		display:inline;
	}

	a .all_description .titre .date
	{
		font-size:11px;
		display:inline;
		color:#857D7D;
	}

	a:hover .all_description .titre .date
	{
		color:#ffffff;
	}

	a .all_description .prix
	{
		float:right;
		margin:0 10px 0 0;
		font-size:16px;
		font-weight:bold;
	}

	a .all_description .categ
	{
		margin:0 0 10px 0;
		color:#857D7D;
	}

	a .all_description .desc
	{
		display:block;
		height:51px;
		color:#857D7D;
		overflow:hidden;
	}


/*
.annonce
{
	margin:10px 0 0 0;
	height:115px;
	height:auto;
	border-bottom:1px solid #857D7D;
	margin:0;
}
.annonce :hover
{
}

.annonce a
{
	display:block;
	height:104px;
	text-decoration:none;
	padding-bottom:5px;
	margin:0;
}
.annonce a:hover
{
	color:#000;
	background-color:#857D7D;
}
a .photo_an
{
	float:left;
	height:100px;
	display:block;
	text-align:center;
	width:130px;
}
a .photo_an img
{
	border:2px solid #857D7D;
}
a .all_description
{
	position:relative;
	float:left;
	width:70%;
	text-decoration:none;
	margin:0 0 0 30px;
}
a:hover .all_description span
{
	color:#ffffff;

}
a .all_description span
{
	display:block;
}
a .all_description .titre
{
	font-size:16px;
	font-weight:bold;
	display:inline;
}
a .all_description .titre .date
{
	font-size:11px;
	display:inline;
	color:#857D7D;
}
a:hover .all_description .titre .date
{
	color:#ffffff;
}
a .all_description .prix
{
	float:right;
	margin:0 10px 0 0;
	font-size:16px;
	font-weight:bold;
}
a .all_description .categ
{
	margin:0 0 10px 0;
	color:#857D7D;
}
a .all_description .desc
{
	display:block;
	height:auto;
	color:#857D7D;
	overflow:hidden;
}
*/
/* *** Fin Markplatz *** */

/* **** Aff_desc ***** */
#aff_desc
{
	margin:10px;
	padding:10px 0 0 0;
}

#aff_desc h4
{
	color:#FCC000;
	font-size:16px;
	font-weight:bold;
	margin:10px 0;
	display:inline;
}

#aff_desc span
{
	font-size:11px;
	display:inline;
	color:#857D7D;
}

#aff_desc p#aff_prix
{
	font-size:16px;
	color:#FCC000;
	font-weight:bold;
}

#aff_desc p#aff_prix span
{
	font-size:16px;
	color:#857D7D;
}


#aff_desc p#titre_com
{
	color:#FCC000;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 0 0;
}

#aff_desc p#aff_com
{
	font-size:14px;
	margin:5px 0 0 0;
	padding:0 0 5px 0;
	color:#000000;
	border-bottom:2px solid #857D7D;
}

div.zoom-desc
{
	margin:5px 0;
	
}

/* **** FIN Aff_desc ***** */

/* **** Les forms **** */
p.infos
{
	color:#5E513E;
	font-size:14px;
}

#form_insc
{
	color:#5E513E;
	margin:0 auto;
	font-size:14px;
}

#form_insc em
{
	color:#FF0000;

}



#form_insc tr td
{
	color:#5E513E;

}


.form_new
{
	color:#5E513E;
	margin:0 auto;
	font-size:14px;
}

.form_new tr td
{
	color:#5E513E;

}

#form_modif
{
	color:#5E513E;
	margin:0 auto;
	font-size:14px;

}

#form_modif tr td
{
	color:#5E513E;

}
/* **** FIN Les forms **** */

/* **** Env msg **** */
#env_msg
{
	margin:10px 0 0 0;
	border-top:2px solid #857D7D;
}

#form_env
{
	color:#5E513E;
	margin:0 auto;
	font-size:14px;

}

#form_env tr td
{
	color:#5E513E;

}

#LesBoutons
{
	float:right;
}

/* ***** FIN Env msg **** */

.return img{
	float:left;
}

#fullpage .pagi2
{
	position: absolute;
	top     : -30px;
	left    : 0px;
}

#fullpage .pagi a.pagi_active, #fullpage .pagi2 a.pagi_active
{
	color: #000000;

}

#fullpage .pagi2
{
	position: absolute;
	top     : -30px;
	left    : 0px;
}

#fullpage .pagi a.pagi_active, #fullpage .pagi2 a.pagi_active
{
	color: #000000;

}

/* Jobs */
#formJobs tr
{
	height: 30px;
}

#formJobs tr label, #formJobs tr td
{
	font-size: 12px;
}

#formJobs input[type="text"]
{
	border: 1px solid #90815B;
	width: 95%;
	height: 18px;
}

#formJobs input[type="file"]
{
	/*border: 1px solid #90815B;*/
	width: 95%;
	height: 23px;
}

#formJobs input[type="submit"]
{
	background: url("../img/button-coonex.jpg") repeat scroll 0 0 transparent;
	border: 1px solid #999999;
	color: #5E513E;
	font-weight: bold;
	width: 95%;
}

#formJobs input[type="submit"]:hover {
	background:url(../img/button-coonex.jpg) bottom center;
}

#formJobs em
{
	color: #FF0000;
}

span.msgErr
{
	display: inline-block;
	text-align: right;
	width: 360px;
	color: #FF0000;
}
/* FIN Jobs*/

#legende_contact
{
	position: absolute;
	right: 40px;
	top: 80px;
}

/* footer deverband*/


#footer_ok{
	background:url(../img/bkg_footer_repeat_blanc.jpg) repeat-x top #FFFFFF	;
	color:#333;
	height:170px;
	margin-top:30px;
	position:fixed;
	bottom: -141px;
	width:100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer_content{
	width:997px;
	margin:auto;
	font-size:13px;
}
#fleche_footer{
	position:fixed;
	bottom:28px;
	width:45px;
	margin-left:936px;
}

#liens_sitesb{
	float:right;
	text-align:center;
	font-size:14px;
	margin-top:10px;
}


#liens_sitesb tr td{
	padding-left:1px;
	padding-right:25px;
	vertical-align: top;
}


#liens_sitesb tr td a{
	margin-left:2px;
	margin-right:2px;
}

.lien_souligne{
	border-bottom:1px solid #333;
}
.td_lien_footer{padding-left:20px;}

#adresse{
	width:829px;
	height:137px;
	margin:auto;

}
#coordonnees{
	float:left;
	margin-top:10px;
}
#dotcom, #dotcom:visited{
	/*float:right;*/
	font-size:12px;
	/*margin-top:-25px;*/
	color: #FBA104;
}

#footer_ok a img
{
	border: none;
}

#footer_deverband{margin-top:5px;}


.structure_table tr td{padding-right:30px;}
#table_philo tr td{vertical-align:top; padding-right:20px;}
#legend_philo{text-align:center; margin-left:9px;}

/* slider */
#slider{ width:955px; height:295px; margin:0 auto; }
.rslides{ margin: 0 auto 40px; }
.rslides_tabs{ list-style:none; padding:0; background:rgba(0,0,0,.25); box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); -moz-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);  -webkit-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); font-size:18px; list-style:none; margin:0 auto 50px; max-width:540px; padding:10px 0; text-align:center; width:100%; }
.rslides_tabs li{ display:inline; float:none; margin-right:1px; }
.rslides_tabs a { width:auto; line-height:20px; padding:9px 20px; height:auto; background:transparent; display:inline; }
.rslides_tabs li:first-child{ margin-left:0; }
.rslides_tabs .rslides_here a{ background:rgba(255,255,255,.1); color:#fff; font-weight:bold; }
.callbacks_container{ position:relative; float:left; width:100%; }
.callbacks{ position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.callbacks li{ position:absolute; width:100%; left:0; top:0; }
.callbacks img{ display:block; position:relative; z-index:1; height:auto; width:100%; border:0; }
.callbacks .caption{ display:block; position:absolute; z-index:2; font-size:16px; text-transform:uppercase; text-shadow:none; color:#efe301; background:#422918; background:rgba(0,0,0, .7); left:0; right:0; bottom:10px; width:100%; height:42px; line-height:42px; text-align:center; margin:0; max-width:none; }
.callbacks_nav{ position:absolute; top:68%; left:-85px; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:35px; width:21px; background:url("../img/fleches.gif") no-repeat left top; margin-top:-45px; }
.callbacks_nav:active{ opacity:1.0; }
.callbacks_nav.next{ left:auto; background-position:right top; right:-30px; }

#sous_menu{width:955px; margin:auto;}
#sous_menu ul{background: url("../img/bkg-menu.png") no-repeat; height:24px; margin-top:268px; width: 735px; z-index: 150; position:absolute; margin-left: 220px; padding-top:3px;} 
#sous_menu ul li{float:right; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; margin-right:15px;}
#sous_menu ul li a, #sous_menu ul li a:visited{color:#000000;}
#sous_menu ul li a:hover{color:#FFFFFF;}


#content #contenu #menu_video { margin: 2px 0; }


/* ORGANISATION */

.p_org p {
	line-height: 16px;
}
.org_c {
	clear: both;
}

.org_cL { float: left; }

.org_cR { float: right; }

.org_cL, .org_cR {
	width: 49%;
	padding: 10px 0 10px 0; 
	box-sizing: border-box;
}

.org_sous_titre {
	font-size: 13px;
	font-weight: bold;
	color: #dfb04a;
	padding-top: 20px;
	padding-bottom: 10px;
}

.org_h5 {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0;
}

.org_Generalversammlung {
	list-style-type: disc;
	padding: 10px 0; 
	margin: 0 0 0 15px;
}

.org_verwaltungsrat_titre {
	font-weight: bold;
	width: 120px;
	display: inline-block;
	vertical-align: top;
}

.org_sous_titre2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
	margin-bottom: 10px; 
}

.org_hobby {
	width: 100%;
}

.org_hobby p, .org_geo p {
	padding: 10px 0; 
}

.org_hobby p:before {
	content: '•';
	padding-right: 5px; 
}

.org_hobby_pt:before {
	color: #dfb04a;
	padding-left: 10px; 
}

.org_hobby_pt_suite {
	padding-left: 10px; 
	list-style-type: none;
}

.org_hobby_pt_suite:before {
	content: ''!important;
}

/* CERTIFICATION QUALITÉ */
.cer_qua p {
	line-height: 16px;
	margin
}
p.pt20 {
	padding-top: 20px;
}

.bt_login{
	font-size: 14px;
	color: #6a5102;
	background-color: #fcc000
}


.certificat__title{
	color: #fcc000;
}

.certificat__liste{
	padding-top: 10px; 
}

.certificat__liste li{
	display: inline-block;
	height: 200px;
	width: 141px;
	padding: 0 16px;
}

.certificat__liste li a{
	display: block;
}

